[main]
AppVersion=zyGrib_win-6.1.3
MBdownloadAltitudeData200=false
MBdownloadAltitudeData300=false
MBdownloadAltitudeData500=false
MBdownloadAltitudeData700=false
MBdownloadAltitudeData850=false
MBdownloadCAPEsfc=true
MBdownloadCloud=true
MBdownloadFrzRainCateg=true
MBdownloadGUSTsfc=true
MBdownloadHumid=true
MBdownloadIndInterval=1
MBdownloadIndNbDays=2
MBdownloadIndResolution=1
MBdownloadIsotherm0=true
MBdownloadPressure=true
MBdownloadRain=true
MBdownloadSnowCateg=true
MBdownloadSnowDepth=true
MBdownloadTemp=true
MBdownloadTempMax=false
MBdownloadTempMin=false
MBdownloadWind=true
appLanguage=ru
downloadAltitudeData200=false
downloadAltitudeData300=false
downloadAltitudeData500=false
downloadAltitudeData700=false
downloadAltitudeData850=false
downloadCAPEsfc=false
downloadCloud=true
downloadCloudLayers=false
downloadFnmocWW3_DataModel=4
downloadFnmocWW3_max=true
downloadFnmocWW3_prim=false
downloadFnmocWW3_scdy=false
downloadFnmocWW3_sig=true
downloadFnmocWW3_swl=true
downloadFnmocWW3_wcap=false
downloadFnmocWW3_wnd=true
downloadFrzRainCateg=false
downloadGUSTsfc=true
downloadHumid=false
downloadIndInterval=0
downloadIndNbDays=2
downloadIndResolution=0
downloadIsotherm0=false
downloadPressure=true
downloadRain=true
downloadSUNSDsfc=false
downloadSnowCateg=false
downloadSnowDepth=false
downloadTemp=true
downloadTempMax=true
downloadTempMin=true
downloadWind=true
gribFileName=C:/Documents and Settings/Admin/zygrib/grib/20130421_174835_.grb.bz2
gribFilePath=C:/Documents and Settings/Admin/zygrib/grib
mainWindowPos=@Point(-4 -4)
mainWindowSize=@Size(1366 749)
mainWindowState=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\x2\0\0\0\0\0\0\x1\x45\0\0\x2\x9f\xfc\x2\0\0\0\x1\xfb\0\0\0\x14\0\x42\0o\0\x61\0r\0\x64\0P\0\x61\0n\0\x65\0l\x1\0\0\0:\0\0\x2\x9f\0\0\0U\0\xff\xff\xff\0\0\0\x1\0\0\0(\0\0\x2\x9f\xfc\x2\0\0\0\x1\xfb\0\0\0 \0\x43\0o\0l\0o\0r\0S\0\x63\0\x61\0l\0\x65\0W\0i\0\x64\0g\0\x65\0t\x1\0\0\0:\0\0\x2\x9f\0\0\0\x19\0\xff\xff\xff\0\0\x3\xe1\0\0\x2\x9f\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x1\0\0\0\x2\0\0\0\x1\0\0\0\x16\0m\0\x61\0i\0n\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0)
projectionCX=42.5050735473633
projectionCY=50.2876853942871
projectionScale=102.477436803598
showCountriesNames=true
showMETARs=true
showPOIs=true
showRivers=true
waveArrowsType=0
showCitiesNamesLevel=5
gshhsMapQuality=4
projectionId=1
downloadRunGFS=last
downloadCINsfc=true
downloadAltitudeData925=false
downloadSkewtData=false
MTableData_vis_000a69fa=true
MTableData_pos_000a69fa=0
MTableData_vis_000001b4=true
MTableData_pos_000001b4=1
MTableData_vis_000001fe=true
MTableData_pos_000001fe=2
MTableData_vis_0000c847=true
MTableData_pos_0000c847=3
MTableData_vis_0000013d=true
MTableData_pos_0000013d=4
MTableData_vis_0002690b=true
MTableData_pos_0002690b=5
MTableData_vis_000269fb=false
MTableData_pos_000269fb=30
MTableData_vis_00000407=false
MTableData_pos_00000407=31
MTableData_vis_00006602=true
MTableData_pos_00006602=6
MTableData_vis_00026911=false
MTableData_pos_00026911=49
MTableData_vis_00026934=false
MTableData_pos_00026934=32
MTableData_vis_00026910=false
MTableData_pos_00026910=48
MTableData_vis_0002690f=false
MTableData_pos_0002690f=47
MTableData_vis_0000018f=false
MTableData_pos_0000018f=39
MTableData_vis_00000142=false
MTableData_pos_00000142=40
MTableData_vis_0000018d=false
MTableData_pos_0000018d=29
MTableData_vis_0000019d=false
MTableData_pos_0000019d=0
MTableData_vis_0000019c=false
MTableData_pos_0000019c=1
MTableData_vis_0000c80b=false
MTableData_pos_0000c80b=2
MTableData_vis_000001fa=false
MTableData_pos_000001fa=15
MTableData_vis_039d64fa=false
MTableData_pos_039d64fa=14
MTableData_vis_035264fa=false
MTableData_pos_035264fa=13
MTableData_vis_02bc64fa=false
MTableData_pos_02bc64fa=12
MTableData_vis_01f464fa=false
MTableData_pos_01f464fa=11
MTableData_vis_012c64fa=false
MTableData_pos_012c64fa=10
MTableData_vis_00c864fa=false
MTableData_pos_00c864fa=9
MTableData_vis_039d640b=false
MTableData_pos_039d640b=46
MTableData_vis_0352640b=false
MTableData_pos_0352640b=45
MTableData_vis_02bc640b=false
MTableData_pos_02bc640b=44
MTableData_vis_01f4640b=false
MTableData_pos_01f4640b=43
MTableData_vis_012c640b=false
MTableData_pos_012c640b=42
MTableData_vis_00c8640b=false
MTableData_pos_00c8640b=41
MTableData_vis_039d64fc=false
MTableData_pos_039d64fc=8
MTableData_vis_035264fc=false
MTableData_pos_035264fc=7
MTableData_vis_02bc64fc=false
MTableData_pos_02bc64fc=6
MTableData_vis_01f464fc=false
MTableData_pos_01f464fc=5
MTableData_vis_012c64fc=false
MTableData_pos_012c64fc=4
MTableData_vis_00c864fc=false
MTableData_pos_00c864fc=3
MTableData_vis_039d6434=false
MTableData_pos_039d6434=38
MTableData_vis_03526434=false
MTableData_pos_03526434=37
MTableData_vis_02bc6434=false
MTableData_pos_02bc6434=36
MTableData_vis_01f46434=false
MTableData_pos_01f46434=35
MTableData_vis_012c6434=false
MTableData_pos_012c6434=34
MTableData_vis_00c86434=false
MTableData_pos_00c86434=33
MTableData_vis_039d6407=false
MTableData_pos_039d6407=28
MTableData_vis_03526407=false
MTableData_pos_03526407=27
MTableData_vis_02bc6407=false
MTableData_pos_02bc6407=26
MTableData_vis_01f46407=false
MTableData_pos_01f46407=25
MTableData_vis_012c6407=false
MTableData_pos_012c6407=24
MTableData_vis_00c86407=false
MTableData_pos_00c86407=23
MTableData_vis_00000164=false
MTableData_pos_00000164=22
MTableData_vis_000001f3=false
MTableData_pos_000001f3=20
MTableData_vis_000001f5=false
MTableData_pos_000001f5=17
MTableData_vis_000001f4=false
MTableData_pos_000001f4=19
MTableData_vis_000001f6=false
MTableData_pos_000001f6=21
MTableData_vis_000001f7=false
MTableData_pos_000001f7=18
MTableData_vis_0000019b=false
MTableData_pos_0000019b=16
MTABLE_cloudsColorMode=white
MTABLE_showWindArrows=true
MTABLE_showWindBeauforts=true
MTABLE_showSunMoonAlmanac=true
meteoTableDialogSize=@Size(1159 576)
showOrthodromie=true
showGribGrid=true
windArrowsOnGribGrid=false
unitsWindSpeed=m/s
unitsCurrentSpeed=m/s
unitsTemp=\xb0\x43
unitsPosition=dd\xb0mm'ss\"
unitsDistance=km
geopotAltitudeUnit=gpm
isotherm0Unit=m
longitudeDirection=Auto
latitudeDirection=Auto
timeZone=UTC
